<ui:composition xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:g="http://www.ihe.net/gazelle"
                xmlns="http://www.w3.org/1999/xhtml" template="layout/template.xhtml">
    <ui:param name="showGlobalMessages" value="#{false}"/>
    <ui:define name="body">
        <h2>#{messages['net.ihe.gazelle.atna.Error']}</h2>

        <p>#{messages['net.ihe.gazelle.atna.YourSessionHasTimedOutPleaseTryAgain']}</p>
    </ui:define>
</ui:composition>
